/*******************************************************************************
 *  Copyright 2017-2018 Centre for Development of Advanced Computing(C-DAC), Pune
 *  
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *  
 *   http://www.apache.org/licenses/LICENSE-2.0
 *  
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *******************************************************************************/
package cdac.medinfo.sdk.dcm30_04.templates.enums.cv;

/**
 * This enum represents Code Value for ClockfaceLocationOrRegionFromBI_RADS
 */
public enum EnumCV_ClockfaceLocationOrRegionFromBI_RADS 
{
	//CID 6019 Clockface Location or Region from BI-RADS
	ONE_OCLOCK_POSITION_F_01781("F-01781"),
	TWO_OCLOCK_POSITION_F_01782("F-01782"),
	THREE_OCLOCK_POSITION_F_01783("F-01783"),
	FOUR_OCLOCK_POSITION_F_01784("F-01784"),
	FIVE_OCLOCK_POSITION_F_01785("F-01785"),
	SIX_OCLOCK_POSITION_F_01786("F-01786"),
	SEVEN_OCLOCK_POSITION_F_01787("F-01787"),
	EIGHT_OCLOCK_POSITION_F_01788("F-01788"),
	NINE_OCLOCK_POSITION_F_01789("F-01789"),
	TEN_OCLOCK_POSITION_F_0178A("F-0178A"),
	ELEVEN_OCLOCK_POSITION_F_0178B("F-0178B"),
	TWELVE_OCLOCK_POSITION_F_0178C("F-0178C"),
	SUBAREOLAR_REGION_F_0178D("F-0178D"),
	AXILLARY_TAIL_REGION_F_0178E("F-0178E"),
	CENTRAL_REGION_OF_BREAST_F_0178F("F-0178F"),
	AXILLA_REGION_F_01794("F-01794");

	private String value;

	EnumCV_ClockfaceLocationOrRegionFromBI_RADS(String strValue)
	{
		value = strValue;
	}

	/**
	 * This function returns the String value of this enum.
	 * @return returns string value of Code Value.
	 */
	public String getValue()
	{
		return value;
	}
}
